--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
CAP85 = CAP85 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.85chevyCapriceCoupe", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyCapriceSedan", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyCapriceWagon", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyCapriceWagon2", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanAirport", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanBCS", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanCLPD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanFD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanKSP", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanLCPD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanMCS", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanMPD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanPD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanPDu", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanPrison", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanRanger", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanTaxi", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85chevyImpalaSedanWPPD", "low");